:root {
    --ss-color-88355: #FFFFFF;
    --ss-color-88357: #F57227;
    --ss-color-88358: #05223B;
    --ss-color-88364: #EDCA31;
    --ss-color-88365: #000000;
    --ss-color-88355-dark: #e6e6e6;
    --ss-color-88357-dark: #dc590e;
    --ss-color-88358-dark: #000922;
    --ss-color-88364-dark: #d4b118;
    --ss-color-88365-dark: #000000;
}


:root {
  --ss-title-font-family: 'PT Sans', sans-serif;
  --ss-paragraph-font-family: 'Be Vietnam Pro', sans-serif;
  --ss-navigation-font-family: 'Atkinson Hyperlegible', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {
    border-style: solid;


  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-88355);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/BNBIQtMoHIeevUhLCJPeHep8x6QY0c8wTkUA-089wUs/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/113071/photos/23218434/image_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

